type: gene_score
filename: Iossifov_Wigler_PNAS_2015_S1.csv
scores:
  - id: Iossifov Wigler PNAS 2015 post noaut
    desc: Probability of a gene to be associated with autism
    small_values_desc: "no association with autism"
    large_values_desc: "strong association with autism"
    histogram:
      type: number
      number_of_bins: 150
      view_range:
        min: 0
        max: 1
      x_log_scale: false
      y_log_scale: true
meta:
  summary: |

    Probability of a gene to be associated with autism

  description: |

    Probability of gene associations with autism is computed based on the gene's vulnerability to damaging coding mutations and the load of damaging de novo mutations in individuals with autism.

    [Iossifov et al. Low load for disruptive mutations in autism genes and their biased transmission. PNAS 2015.](https://www.pnas.org/doi/abs/10.1073/pnas.1516376112)

    [Supplementary Data 1](https://www.pnas.org/doi/suppl/10.1073/pnas.1516376112/suppl_file/pnas.1516376112.sd01.xlsx) downloaded on: 02/23/26

    dataprep.py writes the relevant sheet from the downloaded Excel file to a CSV file that is used as the source for this resource.